@charset "utf-8";



/* ================================================================================
/* 	キャンペーン		.tog_contents.campaign
/* ================================================================================ */

.tog_contents.campaign .main .wrapper {
	padding-bottom: 0;
}
.index_box .paragraph p {
	padding: 0 0 50px;
	font-size: 14px;
}
.index_box .paragraph span {
	font-size: 12px;
}
.base_box + .base_box {
	margin-top: 65px;
}


/* 検索窓
/* -------------------------------------------------------------------------------- */
.select_category {
	position: relative;
	overflow: hidden;
	margin: 22px 11px 0;
}
.select_category .close .btn_close {
	display: none;
}
.select_category .btn_close {
	display: block;
	position: absolute;
	left: 508px;
	top: 65px;
	height: 10px;
	cursor: pointer;
}
.select_category .btn_close:before {
	font-family: 'icons_tog';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e624";
	margin-right: 8px;
	font-size: 10px;
	font-weight: normal;
}
.select_category li {
	float: left;
	width: 270px;
	margin-right: 15px;
}
.select_category .btn_select:hover {
	opacity: 0.7;
	cursor: pointer;
}
.select_category .btn_select {
	position: relative;
	display: block;
	height: 35px;
	padding: 2px 6px;
	text-decoration: none;
	font-size: 16px;
	line-height: 35px;
	background: #e7e7e7;
	text-align: center;
	color: #666;
}
.js_game_search {
	position: relative;
	height: 35px;
}
.js_game_search .btn_select {
	padding-left: 66px;
	width: auto;
	text-align: left;
}
.js_game_search .btn_select:before {
	content: "\e60a";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	display: block;
	width: 35px;
	overflow: hidden;

	background: #8f8f8f;
	color: #fff;

	font-size: 22px;
	text-align: center;
	line-height: 35px;
}
.btn_select:after {
	position: absolute;
	top: 0;
	right: 7px;
	bottom: 0;
	display: inline-block;
	height: 12px;
	margin: auto;
	font-size: 12px;
}

.js_game_search:after {
	content: "";
	display: block;

	position: absolute;
	bottom: -20px;
	left: 50%;

	margin-left: -10px;
	border: 10px solid transparent;
	border-bottom-color: #c6c6c6;
}


/* ゲーム選択
/* -------------------------------------------------------------------------------- */
.game_title {
	margin: 30px 11px 15px;
}
.game_title .head {
	border-bottom: 2px solid #8f8f8f;
}
.game_title .head .label {
	font-size: 14px;
}
.game_box {
	width: 570px;
	max-height: 270px;
	margin: 20px 0;

	overflow-y: auto;
	background: #c6c6c6;
	border: solid #c6c6c6;
	border-width: 30px 0 20px;
}
.select_category .game_box ul {
	margin: 0 0 0 20px;
	overflow: hidden;
	width: 530px
}
.game_box ul li.button {
	float: none;
	width: auto;
	display: inline-block;
	margin-right: 0;
}
.game_box ul li.button a {
	max-height: 40px;
	width: 259px;
	margin: 4px 0 0 2px;
	padding-right: 23px;
	overflow: hidden;

	color: #000;
	background-color: #fff;

	font-size: 12px;
	font-weight: normal;
	text-align: left;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.game_box ul li.button.double a {
	width: 524px;
	text-align: center;
}

.game_box ul li.button.st_current a {
	background: #e4e4e4;
}
.js_game_search.close:after,
.game_box.close {
	height: 0;
	border: 0;
	margin: 0;
}


/* キャンペーン部分
/* -------------------------------------------------------------------------------- */

.game_list.banner {
	width: 817px;
	margin: 2px auto 0;
}
.game_list.banner .item {
	margin-top: 20px;
	width: 398px;
}
.game_list.banner .item:nth-child(even){
	margin-left: 20px;
}
.game_list.banner .item img {
	margin: 0;
}


/* もっとみる
/* -------------------------------------------------------------------------------- */
.foot .button .btn_more {
	display: block;
	width: 500px;
	margin: 40px auto 20px;
}



/* ================================================================================
/* 	事前登録
/* ================================================================================ */
.index_box + .relation_box {
	margin-top: 20px;
}
.relation_box {
	margin-bottom: 100px;
}
